/*     49943 : 이미지 (비율형)      */
.img_ratio__49943__ {max-width:100%; vertical-align:top; }
.img_ratio__49943__ * {box-sizing:border-box;}
.img_ratio__49943__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49943__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49943__ img {width:auto; width:px;}
}

/*     49944 : 한줄 텍스트      */
.text__49944__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__49944__ p a {color:#444444; text-decoration:none;}

/*     49945 : 한줄 텍스트      */
.text__49945__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__49945__ p a {color:#777777; text-decoration:none;}

/*     49946 : 타이틀 텍스트      */
.title__49946__ {font-size:0; }
.title__49946__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49946__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49946__.style_top p {padding-top:10px;}
.title__49946__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__49946__.style_right p {padding-right:14px;}
.title__49946__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__49946__.style_bottom p {padding-bottom:18px;}
.title__49946__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__49946__.style_left p {padding-left:14px;}
.title__49946__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__49946__.style_circle1 p {padding-left:18px;}
.title__49946__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49946__.style_circle2 p {padding-left:18px;}
.title__49946__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49946__ p {font-size:35px;}
}

/*     49947 : 한줄 텍스트      */
.text__49947__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__49947__ p a {color:#0256d0; text-decoration:none;}

/*     49949 : 장문 텍스트      */
.textarea__49949__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49949__ p {font-size:13px}
}

/*     164618 : 이미지 (비율형)      */
.img_ratio__164618__ {max-width:100%; vertical-align:top; }
.img_ratio__164618__ * {box-sizing:border-box;}
.img_ratio__164618__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__164618__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__164618__ img {width:auto; width:300px;}
}

/*     49950 : 점선      */
.dashed_line__49950__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__49950__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__49950__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__49950__ {height:20px}
}

/*     65991 : 이미지 (비율형)      */
.img_ratio__65991__ {max-width:100%; vertical-align:top; }
.img_ratio__65991__ * {box-sizing:border-box;}
.img_ratio__65991__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__65991__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__65991__ img {width:auto; width:416px;}
}

/*     65992 : 한줄 텍스트      */
.text__65992__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__65992__ p a {color:#444444; text-decoration:none;}

/*     65993 : 한줄 텍스트      */
.text__65993__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__65993__ p a {color:#777777; text-decoration:none;}

/*     65994 : 타이틀 텍스트      */
.title__65994__ {font-size:0; }
.title__65994__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__65994__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__65994__.style_top p {padding-top:10px;}
.title__65994__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__65994__.style_right p {padding-right:14px;}
.title__65994__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__65994__.style_bottom p {padding-bottom:18px;}
.title__65994__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__65994__.style_left p {padding-left:14px;}
.title__65994__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__65994__.style_circle1 p {padding-left:18px;}
.title__65994__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__65994__.style_circle2 p {padding-left:18px;}
.title__65994__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65994__ p {font-size:35px;}
}

/*     65995 : 한줄 텍스트      */
.text__65995__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__65995__ p a {color:#0256d0; text-decoration:none;}

/*     65996 : 장문 텍스트      */
.textarea__65996__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__65996__ p {font-size:13px}
}

/*     65990 : 점선      */
.dashed_line__65990__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__65990__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__65990__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__65990__ {height:20px}
}

/*     49951 : 이미지 (비율형)      */
.img_ratio__49951__ {max-width:100%; vertical-align:top; }
.img_ratio__49951__ * {box-sizing:border-box;}
.img_ratio__49951__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49951__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49951__ img {width:auto; width:416px;}
}

/*     49952 : 한줄 텍스트      */
.text__49952__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__49952__ p a {color:#444444; text-decoration:none;}

/*     49953 : 한줄 텍스트      */
.text__49953__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__49953__ p a {color:#777777; text-decoration:none;}

/*     49954 : 타이틀 텍스트      */
.title__49954__ {font-size:0; }
.title__49954__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49954__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49954__.style_top p {padding-top:10px;}
.title__49954__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__49954__.style_right p {padding-right:14px;}
.title__49954__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__49954__.style_bottom p {padding-bottom:18px;}
.title__49954__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__49954__.style_left p {padding-left:14px;}
.title__49954__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__49954__.style_circle1 p {padding-left:18px;}
.title__49954__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49954__.style_circle2 p {padding-left:18px;}
.title__49954__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49954__ p {font-size:35px;}
}

/*     49955 : 한줄 텍스트      */
.text__49955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__49955__ p a {color:#0256d0; text-decoration:none;}

/*     49956 : 장문 텍스트      */
.textarea__49956__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49956__ p {font-size:13px}
}

/*     49957 : 점선      */
.dashed_line__49957__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__49957__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__49957__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__49957__ {height:20px}
}

/*     176185 : 이미지 (비율형)      */
.img_ratio__176185__ {max-width:100%; vertical-align:top; }
.img_ratio__176185__ * {box-sizing:border-box;}
.img_ratio__176185__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__176185__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__176185__ img {width:auto; width:416px;}
}

/*     176186 : 한줄 텍스트      */
.text__176186__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__176186__ p a {color:#444444; text-decoration:none;}

/*     176187 : 한줄 텍스트      */
.text__176187__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176187__ p a {color:#777777; text-decoration:none;}

/*     176188 : 타이틀 텍스트      */
.title__176188__ {font-size:0; }
.title__176188__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__176188__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__176188__.style_top p {padding-top:10px;}
.title__176188__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__176188__.style_right p {padding-right:14px;}
.title__176188__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__176188__.style_bottom p {padding-bottom:18px;}
.title__176188__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__176188__.style_left p {padding-left:14px;}
.title__176188__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__176188__.style_circle1 p {padding-left:18px;}
.title__176188__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__176188__.style_circle2 p {padding-left:18px;}
.title__176188__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176188__ p {font-size:35px;}
}

/*     176189 : 한줄 텍스트      */
.text__176189__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__176189__ p a {color:#0256d0; text-decoration:none;}

/*     176190 : 장문 텍스트      */
.textarea__176190__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176190__ p {font-size:13px}
}

/*     176191 : 점선      */
.dashed_line__176191__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__176191__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__176191__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__176191__ {height:20px}
}

/*     49958 : 이미지 (비율형)      */
.img_ratio__49958__ {max-width:100%; vertical-align:top; }
.img_ratio__49958__ * {box-sizing:border-box;}
.img_ratio__49958__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49958__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49958__ img {width:auto; width:416px;}
}

/*     49959 : 한줄 텍스트      */
.text__49959__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__49959__ p a {color:#444444; text-decoration:none;}

/*     49960 : 한줄 텍스트      */
.text__49960__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__49960__ p a {color:#777777; text-decoration:none;}

/*     49961 : 타이틀 텍스트      */
.title__49961__ {font-size:0; }
.title__49961__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49961__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49961__.style_top p {padding-top:10px;}
.title__49961__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__49961__.style_right p {padding-right:14px;}
.title__49961__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__49961__.style_bottom p {padding-bottom:18px;}
.title__49961__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__49961__.style_left p {padding-left:14px;}
.title__49961__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__49961__.style_circle1 p {padding-left:18px;}
.title__49961__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49961__.style_circle2 p {padding-left:18px;}
.title__49961__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49961__ p {font-size:35px;}
}

/*     49962 : 한줄 텍스트      */
.text__49962__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__49962__ p a {color:#0256d0; text-decoration:none;}

/*     49963 : 장문 텍스트      */
.textarea__49963__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49963__ p {font-size:13px}
}

/*     176198 : 점선      */
.dashed_line__176198__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__176198__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__176198__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__176198__ {height:20px}
}

/*     176192 : 이미지 (비율형)      */
.img_ratio__176192__ {max-width:100%; vertical-align:top; }
.img_ratio__176192__ * {box-sizing:border-box;}
.img_ratio__176192__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__176192__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__176192__ img {width:auto; width:416px;}
}

/*     176193 : 한줄 텍스트      */
.text__176193__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__176193__ p a {color:#444444; text-decoration:none;}

/*     176194 : 한줄 텍스트      */
.text__176194__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176194__ p a {color:#777777; text-decoration:none;}

/*     176195 : 타이틀 텍스트      */
.title__176195__ {font-size:0; }
.title__176195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__176195__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__176195__.style_top p {padding-top:10px;}
.title__176195__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__176195__.style_right p {padding-right:14px;}
.title__176195__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__176195__.style_bottom p {padding-bottom:18px;}
.title__176195__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__176195__.style_left p {padding-left:14px;}
.title__176195__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__176195__.style_circle1 p {padding-left:18px;}
.title__176195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__176195__.style_circle2 p {padding-left:18px;}
.title__176195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176195__ p {font-size:35px;}
}

/*     176196 : 한줄 텍스트      */
.text__176196__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__176196__ p a {color:#0256d0; text-decoration:none;}

/*     176197 : 장문 텍스트      */
.textarea__176197__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176197__ p {font-size:13px}
}

/*     1659795 : 점선      */
.dashed_line__1659795__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__1659795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1659795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1659795__ {height:20px}
}

/*     1659805 : 이미지 (비율형)      */
.img_ratio__1659805__ {max-width:100%; vertical-align:top; }
.img_ratio__1659805__ * {box-sizing:border-box;}
.img_ratio__1659805__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1659805__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1659805__ img {width:auto; width:416px;}
}

/*     1659815 : 한줄 텍스트      */
.text__1659815__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1659815__ p a {color:#444444; text-decoration:none;}

/*     1659825 : 한줄 텍스트      */
.text__1659825__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__1659825__ p a {color:#777777; text-decoration:none;}

/*     1659835 : 타이틀 텍스트      */
.title__1659835__ {font-size:0; }
.title__1659835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1659835__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1659835__.style_top p {padding-top:10px;}
.title__1659835__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__1659835__.style_right p {padding-right:14px;}
.title__1659835__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__1659835__.style_bottom p {padding-bottom:18px;}
.title__1659835__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__1659835__.style_left p {padding-left:14px;}
.title__1659835__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__1659835__.style_circle1 p {padding-left:18px;}
.title__1659835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1659835__.style_circle2 p {padding-left:18px;}
.title__1659835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659835__ p {font-size:35px;}
}

/*     1659845 : 한줄 텍스트      */
.text__1659845__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__1659845__ p a {color:#0256d0; text-decoration:none;}

/*     1659855 : 장문 텍스트      */
.textarea__1659855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1659855__ p {font-size:13px}
}

/*     1683595 : 점선      */
.dashed_line__1683595__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__1683595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1683595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1683595__ {height:20px}
}

/*     1683535 : 이미지 (비율형)      */
.img_ratio__1683535__ {max-width:100%; vertical-align:top; }
.img_ratio__1683535__ * {box-sizing:border-box;}
.img_ratio__1683535__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1683535__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1683535__ img {width:auto; width:416px;}
}

/*     1683545 : 한줄 텍스트      */
.text__1683545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1683545__ p a {color:#444444; text-decoration:none;}

/*     1683555 : 한줄 텍스트      */
.text__1683555__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__1683555__ p a {color:#777777; text-decoration:none;}

/*     1683565 : 타이틀 텍스트      */
.title__1683565__ {font-size:0; }
.title__1683565__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1683565__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1683565__.style_top p {padding-top:10px;}
.title__1683565__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__1683565__.style_right p {padding-right:14px;}
.title__1683565__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__1683565__.style_bottom p {padding-bottom:18px;}
.title__1683565__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__1683565__.style_left p {padding-left:14px;}
.title__1683565__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__1683565__.style_circle1 p {padding-left:18px;}
.title__1683565__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1683565__.style_circle2 p {padding-left:18px;}
.title__1683565__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1683565__ p {font-size:35px;}
}

/*     1683575 : 한줄 텍스트      */
.text__1683575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__1683575__ p a {color:#0256d0; text-decoration:none;}

/*     1683585 : 장문 텍스트      */
.textarea__1683585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1683585__ p {font-size:13px}
}

